Update page to mention EOL -> Upgrade to 3.x?

RESOLVED DUPLICATE of bug 538486

Status

www.mozilla.org
General
RESOLVED DUPLICATE of bug 538486
9 years ago
6 years ago

People

(Reporter: benc, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

9 years ago
Hi,

Been idle for a while on a system, started using it again, and Firefox 2 auto-updated to 2.0.0.17. 

FF2 is EOL, right? So shouldn't you point these users to something newer?

Comment 1

9 years ago
Changing component to www.mozilla.com
Component: www.mozilla.org → www.mozilla.com
QA Contact: www-mozilla-org → www-mozilla-com
You should've auto-updated to 2.0.0.20, which looks more like this:

http://en-us.www.mozilla.com/en-US/firefox/2.0.0.20/whatsnew/

If you haven't received that update yet, you probably will and will see the note for Firefox 3.
Summary: Update page to metnion EOL -> Upgrade to 3.x? → Update page to mention EOL -> Upgrade to 3.x?
duplicate of bug 538486, where we're implementing a page that says "you're out of date, update to the newest version" for firstrun and whatsnew pages
Status: NEW → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 538486
(Assignee)

Updated

6 years ago
Component: www.mozilla.org/firefox → www.mozilla.org
Product: Websites → Websites
(Assignee)

Updated

6 years ago
Component: www.mozilla.org → General
Product: Websites → www.mozilla.org
You need to log in before you can comment on or make changes to this bug.